# Version 1.3.1 #
### Anouncements ###
This release comes with some additions to the Castboard Family.

Introducing Castboard Performer, the integrated Playback system built from the ground up for the Castboard ecosystem. Performer allows you to present your slide show from any MacOS or Windows desktop device or stream over a local network connection to any Web Browser enabled Smart TV, Performer also allows you to manage and modify your cast changes live, instantly and seamlessly.


Castboard Performer is free to download and use on as many devices as you like.


To find out click more [here](https://www.castboard.app/how/#performer-description).



### Features ###
- *[MacOs]* *[Windows]* Added ability to select which slides you want to export, this feature can be found in the Slide Export Dialog under the 'Advanced' heading.
- *[MacOs]* *[Windows]* Added ability to delete all existing Jpg files from the destination Slide export folder before exporting a new set of slides. Be careful to select the correct folder when exporting slides though. This feature can be helpful when your exporting directly to a USB stick or a Network drive.

### Fixes ###
- *[MacOs]* *[Windows]* Fixed a bug that caused slide export to fail on slides with forbidden file system charcters in their titles.
- *[MacOs]* *[Windows]* Fixed a bug preventing Grouped elements that had been evicted from a container from being edited.
- *[MacOs]* *[Windows]* Run spacing in Containers will now be disabled when 'Wrap Overflow' is enabled. This is due to the Vertical Spacing (for Horizontal Containers) and Horizontal Spacing (for Vertical Containers) becomes redundant when wrapping is enabled. Instead you can use the 'Overflowed Row Spacing' setting to control where elements are placed in the secondary axis.
- *[MacOs]* *[Windows]* Fixed Auto Layout Container line break jitter when resizing the container.
- *[MacOs]* *[Windows]* Fixed .png image files not being imported correctly in some cases.
- *[MacOs]* *[Windows]* Fixed some behaviour that was preventing users from being able to edit items within Auto Layout Containers properly.

***

# Version 1.3.0 #
### Features ###
- *[MacOs]* *[Windows]* Added ability to remove a background image from a slide.
- *[MacOs]* *[Windows]* Text Shadow option now available for all Text based Elements (Text, Track Name, Artist Name).
- *[MacOs]* *[Windows]* Exported Slide images are now appended with the '.jpeg' extension to improve compatability with existing Digital Signage systems.
- *[MacOs]* *[Windows]* Added Slide Export buttons to Top right toolbar on the Slide Editor and Show setup views.
- *[MacOs]* *[Windows]* Exported Slides are now given more logical file names, Image files are now exported with a 4 digit number prefix optionally followed by the Slide name (If a custom name has been given). This should make sorting by Name more predictable within File Explorer/Finder.
- *[MacOs]* *[Windows]* Presets no longer have to be marked as 'nestable' in order to have them combine into other presets, now any Preset can be combined into any other Preset.
- *[MacOs]* *[Windows]* Automatic software updating.
- *[MacOs]* *[Windows]* Product License Key activation.
- *[MacOs]* *[Windows]* Legal onboarding screen added.
- *[MacOs]* *[Windows]* Guided tour added. This can be accessed by loading the 'Demo Show' from the splash screen.
- *[MacOs]* *[Windows]* Detailed Reference guide added, this can be accessed by pressing the Help Button in the Top Right corner.
- *[MacOs]* *[Windows]* Settings screen added
- *[MacOs]* *[Windows]* Element Arrangement controls added, (Send to Back, Bring to Front etc)
- *[MacOs]* *[Windows]* "Right Click" context aware menus added to Slide Editor.
- *[MacOs]* *[Windows]* Compacted Display for Preset, Artist and Track lists.
- *[MacOs]* *[Windows]* Added ability to Tag Presets with a Color.
- *[MacOs]* *[Windows]* Improved Auto Layout Container workflow
    - Added additional editing label to Container border, only visible when using the Slide Editor.
    - Items can now be moved into Auto Layout Containers by right clicking on them and selecting "Add to Auto Layout Container", if a container does not already exist, one will be created for you.
    - Items within a Container can be Copy and Pasted directly from within Container editing mode.
    - Elements can be directly editing from within a Container. Enter container editing mode then double click on the item to reveal the editing popup.



### Fixes ###
- *[MacOs]* *[Windows]* Users can no longer accidently undo items into existence from a previously loaded showfile. 
- *[MacOs]* *[Windows]* Improved the Layout algorithm for Auto Layout Containers, Run lengths will now be even (when possible), instead of heavily favouring the first or last rows.
- *[Windows]* File Association of .castboard files. You can now open Castboard files directly, instead of having to open Designer first.
- *[MacOs]* *[Windows]* Slide Editor Grid Snapping set to 5 pixels instead of 10. Allowing for more fine control of element placement and size.
- *[MacOs]* *[Windows]* Improved Output Quality when exporting slides to images.
- *[MacOs]* *[Windows]* Exporting slides correctly honors the Slide Orientation (Portrait, Landscape) setting.
- *[MacOs]* *[Windows]* Some image sizes not being proccessed correctly on import.
- *[MacOs]* *[Windows]* Fixed typo in Add New Artist Dialog.

***

# Version 1.2.4 #
### Features ###
- *[MacOs]* File Association of .castboard files. You can now open Castboard files directly, instead of having to open Designer first.

***

# Version 1.2.3 #
### Fixes ###
- *[MacOs]* *[Windows]* Performance improvements.

***

# Version 1.2.2 #
### Features ###
- *[MacOs]* *[Windows]* Slides can now be exported to Jpg files. This feature is available in the File Manager screen.

### Fixes ###
- *[MacOs]* *[Windows]* Designer will now correctly detect unsaved changes when closing and ask the user to save changes.